package com.om.controller.user;

import com.om.entity.vo.AppMenuVO;
import com.om.entity.vo.BrandVO;
import com.om.service.IBrandService;
import com.om.utils.Result;
import io.swagger.annotations.Api;
import io.swagger.annotations.ApiOperation;
import org.springframework.web.bind.annotation.GetMapping;
import org.springframework.web.bind.annotation.PostMapping;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RestController;

import javax.annotation.Resource;
import java.util.List;

@RestController
@RequestMapping("/app/menu")
@Api(tags = "app端菜单相关接口")
public class APPDiagMenuController {

    @Resource
    private IBrandService brandService;


    @PostMapping("update")
    @ApiOperation("菜单更新")
    public Result<AppMenuVO> menuUpdate(){
        return null;
    }
}
